familyname=NYB Dual Mode Decoder
manufacturer=New York Byano Limited
definitionSource=JMRI
CV=2,"Start VoltsVolt PartenzaV d�marr.StartspannungRange 0-31"
CV=3,"AccelRange 0-31"
CV=4,"DecelRange 0-31"
CV=7,"Version IDVersione Decoder: Version d�codeur: Decoder Version: "
CV=8,"Manufacturer ID: ID Costruttore: ID constructeur: Hersteller ID: "
CV=50,","Loco runs under DC analog voltage control","Loco runs under DC analog voltage controlLoco va in Analogico","Loco brakes to a stop using momentum set in CV4","Loco brakes to a stop using momentum set in CV4Loco frena fino a fermarsi usando inerzia in CV4"Brake Momentum on DCInerzia frenata in AnalogicoGoverns how loco acts in DC track blockComportamento Loco in blocco analogico"
CV=51,","Always Dim","00000000Always Dim","F1","1F1","F2","2F2","F3","4F3","F4","8F4","F5","16F5","F6","32F6","F7","64F7","F8","128F8"Headlight Dimmed ByControls which function dims headlight (CV 52 controls amount)"
CV=52,"Headlight Dimming intensityControls how much headlights dim (0-dark to 255-max bright)"
CV=105,"User Id #1"
CV=106,"User Id #2"
Reset delle CV ai valori di fabbrica